Activity log for bug #735477

Date Who What changed Old value New value Message
2011-03-15 13:50:21 Vincent Ladeuil bug added bug
2011-03-15 13:50:32 Vincent Ladeuil udd: status New Confirmed
2011-03-15 13:50:35 Vincent Ladeuil udd: importance Undecided High
2011-03-17 14:43:37 Vincent Ladeuil udd: status Confirmed In Progress
2011-03-17 14:45:22 Vincent Ladeuil udd: assignee Vincent Ladeuil (vila)
2011-03-17 14:45:29 Launchpad Janitor branch linked lp:~vila/udd/735477-kill-harder
2011-03-21 15:52:03 Vincent Ladeuil udd: status In Progress Fix Released